

/* Override CSS styles Accesibility included By Lunamic*/



/* titulo del feed rss del modulo */
.redirect-ltr {
display:none;
}
/* posicion modulo banderas en posicion social */
div.mod-languages ul {
    list-style: outside none none;
    margin: -30px;
}
/* Quita el hueco que dejaba de padding al quitar el modulo de mainbody */
#gkMainbody {
    padding: 0px 10px 0px 10px;
}
/* Quita el margen top y bottom del modulo de datos ayuntamiento */
.gkBlockTextCenter {
    color: #272727;
    display: block;
    font-style: italic;
    font-weight: 400;
    line-height: 170%;
    padding: 0 25px;
    width: 38%;
}
/* Titulo de la noticia principal de portada */
.box.highlights .nspHeader {
    font-size: 30px;
    line-height: 40px;
}
.nspArt h4.nspHeader a:hover {
    color: #00438A;
}

/* titulos de las noticias por dentro */
h1 {
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}
/* Bordes para menú principal en dos líneas y también reducción del espacio entre botones*/
.gkMenu > ul > li > a {
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
     border-left: 1px solid #e5e5e5;
    color: #222;
    display: block;
    height: 54px;
    line-height: 55px;
    padding: 0 15px;
}
/* tabla de banners */
.misbanners tr td { padding: 0px; margin: 0px; border: 0px;}

/* Quitar texto uppercase en las presentaciones de las categorías */
section > header div p {
    font-size: 13px;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
}
/* titulo de modulos centrado */
.box .header {
    color: #222;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    margin: 0 5px 22px;
    padding: 0;
    text-transform: uppercase;
} 
/* Elementos de las listas que salían en la misma línea */
.itemList li {
    color: #555;
    display: block;
    font-size: 13px;
    margin: 0 16px 0 0;
}

/* Modulo lista de eventos de icagenda */
.default_eventlist .ic-date-div {
    border-radius: 5px;
    box-sizing: content-box;
    height: 34px;
    padding-top: 15%;
    text-align: center;
    text-shadow: 0 0 1px #000;
    width: 36px;
}
/* bordes de las noticias en vista de categoria*/

.blog .items-row > div, .blog-featured .items-row > div {
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    display: table-cell;
    padding: 32px;
    vertical-align: top;
}

/* tamaño fuente titulos widgetkit accordion */
.wk-accordion-default .toggler {
    background: linear-gradient(to bottom, #fafafa 0%, #f5f5f5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 1px 0 #fff inset;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 7px;
    text-shadow: 0 1px 0 #fff;
}
/*mapa del sitio */

ul.level_1 {
       margin: 0 20px;
    padding: 0;
}
ul.level_2 {
       margin: 0 40px;
    padding: 0;
}
ul.level_3 {
       margin: 0 60px;
    padding: 0;
}

/* Cambios de color azul cobalto */
.box.title-color1 .header, .box.title-color1 .header a {
    color: #00438a;
}

a, #gkMainbody header h2 a:active, #gkMainbody header h2 a:focus, #gkMainbody header h2 a:hover, #k2Container article header h2 a:active, #k2Container article header h2 a:focus, #k2Container article header h2 a:hover {
    color: #00438a;
}
.gkMenu > ul > li > a:hover, .gkMenu > ul > li > a:active, .gkMenu > ul > li > a:focus, .gkMenu > ul > li.active > a {
    color: #00438a;
}

/* LOGO */
#gkLogo{
    display: block;
    float: left;
    height: 40px;
    margin: 45px 0 35px;
    padding: 0;
    text-indent: -999em;
    text-shadow: none;
    width: auto;  
}

#gkLogoSmall {
    display: block;
    float: left;
    height: 40px;
    margin: 45px 0 0px;
    padding: 0;
    text-indent: -999em;
    text-shadow: none;
    width: 50%;
 }

#gkLogo img {
    display: block;
    margin: -30px 0 0 0;
}
#gkLogoSmall img {
    display: block;
    margin: 0;
    /* display:none; */
}

.showplus {
    display: block;
    position: relative;
    z-index: -10;
}

input[type="text"]{
	padding: 12px 2px;
}

/* ACCESIBILIDAD */
/* Color modulo juventud */
.box.title-color4 .header, .box.title-color4 .header a {
    color: #B35900;
}
/* Color Módulo cultura */
.box.title-color5 .header, .box.title-color5 .header a {
    color: #1A787A;
}
/* color modulo deportes */
.box.title-color3 .header, .box.title-color3 .header a {
    color: #1C8221;
}

.nspArt p.nspInfo {
    color: #767676;
}

#gkBackToTop {

    color: #000000 !important;
}
.readon-button {
	color: #767676;
}
.box.highlights .nspInfo {

    color: #767676;
}
.box.highlights .nspText {

    color: #767676;
}
#gkCopyrights {

    color: #767676;
}
button, .button, input.button, span.button, button.button, div.button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, li.next a, li.previous a, .readon, #gkMainbody .itemReadMore, #gkMainbody .readmore > a, .button.invert:active, .button.invert:focus, .button.invert:hover, .profile-edit .btn {

    background: #00438A;

}
.readon {

    border: 1px solid #767676;
    color: #767676;
   }
   
.readon::after {
	display:none;
}
	   
#ictip a.close {
    color: brown;
}
#gkBreadcrumb .breadcrumbs {
    color: #767676;
}
/* Modulo Accesibilidad */

#b-acc-toolbarWrap div.b-acc_hide_toolbar {
	
	top: 20%;
}

#b-acc-toolbarWrap div.b-acc_hide_toolbar.b-acc-icon-medium {

    font-size: 18px;
    }

#b-acc_toolbar {
	background: #00438A !important;
}
#b-acc_toolbar li {

   border-bottom: 1px solid #FFC926;   

}
#b-acc-fontsizer button.small-letter i.fa.fa-search-minus, #b-acc-fontsizer button.big-letter i.fa.fa-search-plus, #b-acc-contrast button.b-acc-bright-btn i.fa.fa-sun-o, #b-acc-contrast button.b-acc-dark-btn i.fa.fa-moon-o,  #b-acc-contrast button.b-acc-grayscale i.fa.fa-gg-circle, #b-acc-contrast button.b-acc-contrast-reset i.fa.fa-refresh, #b-acc-keyboard i.fa.fa-keyboard-o, #b-acc-links button.b-acc-toggle-underline i.fa.fa-underline  {
	color:#FFF
}
#b-acc_toolbar h3{
	color: #FFC926 !important;
}

#b-acc_toolbar li button {
        font-size: 11px;
}
#b-acc-toolbarWrap.left div.b-acc_hide_toolbar.b-acc-icon-small {   
    background-color: #FFC926;

}
